@charset "utf-8";
/*初始样式*/
body{ color:#333; font:14px "Microsoft Yahei";} /*网站字体颜色*/
body,ul,ol,li,div,p,h1,h2,h3,h4,h5,h6,dl,dt,dd,img,span,input{margin:0;padding:0;list-style:none;}
a { color:#333; text-decoration:none;font-family: "Microsoft Yahei";}  /*for ie f6n.net*/
a:focus{outline:0;} /*for ff f6n.net*/
/*a:hover { text-decoration:underline;}*/
img{border:none;}
.vam { vertical-align:middle;}
.clear{clear:both; height:0; line-height:0; font-size:0;}
p{ word-spacing:-1.5px;font-family: "Microsoft Yahei"; }
h1,h2,h3,h4,h5,h6{ font-family:"Microsoft Yahei";}

.tr { text-align:right;}
.tl { text-align:left;}
.center { text-align:center;}
.fl { float:left;}
.fr { float:right;}
.pa{ position:absolute;}
.pr{ position:relative}
i,em{ font-style:normal;}
.clearfix:after{content:"";height:0;clear:both;display:block;visibility:hidden;}
.clearfix{zoom:1;}
/* -- 页面整体布局 -- */
.content{ width:1200px; margin:0 auto;font-family: "Microsoft Yahei";}

/*top*/
		.header{height: 234px;background: url(../img/head_bg.jpg) repeat-x;}
		.h_top{height:34px;font-size: 14px;color: #666;}
		.h_top i a{color: #666;padding:0 15px;}
		.t_text{font-size: 20px;color: #262628;line-height:36px;overflow: hidden;width: 480px;text-align: center;margin-top: 45px;font-weight:bold;letter-spacing: 1px;}
		.t_text span{font-size: 18px;display: block;line-height:24px;font-weight: normal;color: #595959;letter-spacing: 0px;}

		.h_con{height: 145px;}
		.h_con h1{float: left;margin-top: 34px; width:269px; height:88px;font-weight: normal; background:url(/jscssimg/img/logo.png); overflow:hidden;}
		.h_con h1 a {  font-size: 12px;  line-height: 300px;  width:269px; height:88px;  display: inline-block;}
		
		.h_con h1 img{display: block;}
		.h_con .wx{float: right;border: 1px solid #dedede;margin:33px 0 0 26px;}
		.h_con .wx img{display:block;width:76px;width:76px;}
		.h_con p{float: right;font-size: 14px;color: #666;margin-top: 42px;background:url(../img/ph1.png) no-repeat left center;padding-left: 57px;width:160px;}
		.h_con p b{display: block;font-size:23px;color: #1a72cc;}
		.h_nav{height: 55px;}
		.h_nav ul li{float: left;font-size: 16px;padding: 0 51px;height: 55px;line-height: 55px;position: relative;}
		.h_nav ul li>a{color: #fff;}
		.h_nav ul li.home{background: url(../img/home.png) no-repeat 40px center;padding-left: 70px;}
		.h_nav ul li:hover,.h_nav ul li.cur{background-color:#ea9a29;font-weight: bold;}
		.h_nav ul li p{display:none;position: absolute;width: 310px;top: 55px;background-color:rgba(255,255,255,0.8);left: -100px;z-index:100;}
		.h_nav ul li p a{display: block;height: 40px;line-height: 40px;padding-left:30px;font-size: 14px;color: #656565;font-weight: normal;}
		.h_nav ul li p a:hover{color:#005db0;background: url(../img/san1.png) no-repeat 16px center;}
		.h_nav ul li:hover p{display:block;}
	

		.footer{height: 382px;background: url(../img/foot_bg.jpg) repeat center;}
		.f_con{height: 288px;}
		.f_nav{padding-top: 34px;height: 14px; color:#FFF; margin-bottom:56px; line-height: 14px;width:1000px;}
		.f_nav a{margin:0 43px;font-size: 14px;color: #fff;}
		.f_nav a.lx{ margin-right:0;}
		.f_con h1{float: left;width: 251px;height: 85px;margin-top: 50px;margin-right: 38px;}
		.f_con .g{float: left;height: 170px;}
		.f_con .g ul{height:51px; margin-bottom:55px;}
		.f_con .g ul li{ float:left;width:266px; color:#FFF;}
		.f_con .g ul li.t1{ background: url("../img/t1.png") no-repeat left top; padding-left:40px;}
		.f_con .g ul li.t2{ background: url("../img/t2.png") no-repeat left top; padding-left:40px;}
		.f_con .g ul li.t3{ background: url("../img/t3.png") no-repeat left top; padding-left:40px; width:240px;}
		.f_con .g ul li.t4{ background: url("../img/t4.png") no-repeat left top; padding-left:40px;}
		.f_con .g ul li em{ display: block; margin-top:13px; font-size: 14px; color:#acacad;}
		.f_con .g p{background:url("../img/jt.png") no-repeat left center; padding-left:40px; color:#acacad;}
		.f_con .g p em{ float:right;}
		.f_con .g p a{color: #acacad;}
		.f_con .wx{float: right;width: 116px;height: 143px;}
		.f_con .wx span{display: inline-block;width: 116px;height: 143px;text-align: center;}
		.f_con .wx span img{margin-top: 7px;width: 97px;height: 97px;}
		.f_con .wx em{display: block;font-size: 14px;margin-top:10px;color: #fff;line-height: 24px;}
		.link {
    display: flex;
    height: 94px;
    line-height: 27px;
		color: #fff;}

		.link b {
    width: 118px;
    font-size: 16px;
    color: #1a72cc;
}

		.link p a{margin: 0 15px;color: #efefef;}
	


/*banner*/
.banner{height: 592px;overflow: hidden;}
.banner .bd li{height: 592px;background: url(../img/banner1.jpg) no-repeat center 0;}
.banner .bd li a{display: block;height: 592px;}
/*search*/
.search{position: relative;}
.sou{position: absolute;width: 100%;height:110px;background: #fff;left: 0;top: -37px;box-shadow:0 0 20px rgba(0,0,0,0.1);}
.sou .ci{float: left;height:110px;line-height: 110px;font-size: 14px;color: #333;padding-left:30px;width: 435px;}
.sou .ci a{margin-right:20px;color: #333;}
.s_box{float: left;width: 270px;margin:37px 0 0;height: 38px;background: #f4f4f4;border-radius:19px;}
.s_box .input1{float:left;width:210px;padding-left:18px;height:38px;line-height: 38px;font-size:14px;color:#333;border:0;background: none;outline: 0;}
.s_box .input2{float: left;width:24px;height: 14px;border: 0;background:url(../img/sea.png) no-repeat center;border-left:1px solid #afafaf;outline: 0;cursor: pointer;margin-top:12px;}
.sou .tel{float:right;height: 110px;padding-left:45px;background:url(../img/kf1.png) no-repeat left center;margin-right: 28px;}
.sou .tel b{float: left;line-height: 110px;font-size: 24px;color: #333;margin-right:18px;}
.sou .tel a{float: left;width:98px;height:30px;line-height:30px;text-align: center;font-size: 14px;color: #fff;background: #1a72cc;border-radius:15px;margin-top:41px;}
/*intro*/
.intro{background: #f4f4f4;padding:40px 0 40px;}
.intro dl{height: 222px;}
.intro dl dt img{display: block;width: 300px;height: 222px;}
.intro dl dd{float: right;width: 850px;}
.intro dl dd h4{font-size: 24px;color: #333;padding:0 0 26px;line-height: 48px;}
.intro dl dd h4 em{color: #1a72cc;}
.intro dl dd p{float: left;height:136px;border-right:1px solid #c5c5c5;width:398px;margin-right: 40px;}
.intro dl dd p span{display: block;height: 32px;line-height: 32px;font-size: 16px;color: #333;margin-bottom: 20px;}
.intro dl dd p img{margin-right: 10px;vertical-align: top;}
.intro dl dd p.nomar{border: 0;margin-right: 0;}
/*use*/
.use{padding:70px 0 60px;position: relative;}
.use h3{font-weight: normal;text-align: center;margin-bottom:55px;}
.use h3 b{display: block;font-size:30px;color: #333;line-height: 48px;}
.use h3 i{display: inline-block;font-size: 16px;color: #333;position:relative;padding:0 40px;line-height: 16px;}
.use h3 i:before{position:absolute;width:30px;height:1px;background: #1a72cc;content: "";left: 0;top: 8px;}
.use h3 i:after{position:absolute;width:30px;height:1px;background: #1a72cc;content: "";right: 0;top: 8px;}
.use_l{position: absolute;width: 462px;height:411px;overflow:hidden;top: 189px;left: 0;}
.use_l ul li{float: left;width: 230px;height: 102px;line-height: 102px;font-size:16px;background: #1a72cc;border-right:1px solid #1466b9;border-bottom:1px solid #1466b9;}
.use_l ul li a{color: #fff;}
.use_l ul li i{display:inline-block;width:48px;height: 48px;margin:28px 10px 0 30px;vertical-align: top;}
.use_l ul li .i1{background:url(../img/use_ic1.png) no-repeat;}
.use_l ul li .i2{background:url(../img/use_ic2.png) no-repeat;}
.use_l ul li .i3{background:url(../img/use_ic3.png) no-repeat;}
.use_l ul li .i4{background:url(../img/use_ic4.png) no-repeat;}
.use_l ul li .i5{background:url(../img/use_ic5.png) no-repeat;}
.use_l ul li .i6{background:url(../img/use_ic6.png) no-repeat;}
.use_l ul li .i7{background:url(../img/use_ic7.png) no-repeat;}
.use_l ul li .i8{background:url(../img/use_ic8.png) no-repeat;}
.use_l ul li:hover,.use_l ul li.cur{background: #0b5caf;}
.use_r{float: right;width:728px;height: 410px;position: relative;}
.use_r img{display:block;width:728px;height: 410px;}
.use_r em{position: absolute;width:100%;height: 64px;line-height: 64px;text-align: center;font-size: 16px;color: #333;background:url(../img/tm1.png) repeat;left: 0;bottom: 0;}
.use_con{margin-top: 12px;position: relative;}
.use_con li{float: left;width: 392px;margin-right:12px;}
.use_con li img{display: block;width: 392px;height:295px;}
.use_con li em{display: block;height: 50px;line-height:50px;text-align:center;font-size: 14px;color: #333;overflow:hidden;}
.use_con li.nomar{margin-right: 0;}
.use_con .sprev{position: absolute;top: 127px;left:-70px;cursor: pointer;}
.use_con .snext{position: absolute;top: 127px;right:-70px;cursor: pointer;}
/*pk*/
.pk{height: 549px;background:url(../img/pk_bg.jpg) no-repeat center 0;}
.pk h3{font-weight: normal;text-align: center;height:100px;padding-top: 79px;}
.pk h3 b{display: block;font-size:30px;color: #333;line-height: 48px;}
.pk h3 i{display: inline-block;font-size: 16px;color: #333;position:relative;padding:0 40px;line-height: 16px;}
.pk h3 i:before{position:absolute;width:30px;height:1px;background: #1a72cc;content: "";left: 0;top: 8px;}
.pk h3 i:after{position:absolute;width:30px;height:1px;background: #1a72cc;content: "";right: 0;top: 8px;}
.pk h4{height: 56px;line-height: 40px;font-size: 16px;color: #333;}
.pk h4 span{width:270px;text-align: center;}
.pk h4 .s2{color: #1a72cc;font-size: 18px;}
.pk_con{float: left;width: 547px;height: 333px;background:url(../img/pk.png) no-repeat bottom;}
.pk_con p{float: left;width: 255px;margin: 0 10px;}
.pk_con p span{display: block;height: 56px;line-height: 20px;text-align: center;font-size:14px;color: #333;margin: 13px 0;}
.pk_con .p2{float: left;width:270px;}
.pk_con .p2 span{font-weight:bold;font-size: 16px;color: #fff;}
.pk_con .p3{float: left;width: 252px;margin: 0 10px;}
.pk_con .p3 span{color: #1a72cc;font-size: 16px;font-weight:bold;}
/*定制*/
.dz{padding:70px 0 80px;}
.dz h3{font-weight: normal;text-align: center;margin-bottom:100px;}
.dz h3 b{display: block;font-size:30px;color: #333;line-height: 48px;}
.dz h3 i{display: inline-block;font-size: 16px;color: #333;position:relative;padding:0 40px;line-height: 16px;}
.dz h3 i:before{position:absolute;width:30px;height:1px;background: #1a72cc;content: "";left: 0;top: 8px;}
.dz h3 i:after{position:absolute;width:30px;height:1px;background: #1a72cc;content: "";right: 0;top: 8px;}
.dz ul li{float: left;width: 286px;height: 176px;background: #f4f4f4;border-radius:20px;margin-right:18px;position: relative;}
.dz ul li.nomar{margin-right: 0;}
.dz ul li i{position: absolute;width:79px;height:79px;border-radius: 50%;border:6px solid rgba(27,49,47,0.1);background: #fff;left: 97px;top: -44px;}
.dz ul li b{display: block;font-size: 18px;color: #333;padding:65px 0 14px;text-align: center;}
.dz ul li p{font-size: 14px;color: #333;line-height: 20px;text-align: center;}
.dz ul li .i1{background:url(../img/dz1.png) no-repeat #fff;}
.dz ul li .i2{background:url(../img/dz2.png) no-repeat #fff;}
.dz ul li .i3{background:url(../img/dz3.png) no-repeat #fff;}
.dz ul li .i4{background:url(../img/dz4.png) no-repeat #fff;}
.dz ul li:hover{background: #1a72cc;}
.dz ul li:hover b,.dz ul li:hover p{color: #fff;}
.dz ul li:hover .i1{background:url(../img/dz1h.png) no-repeat #fff;}
.dz ul li:hover .i2{background:url(../img/dz2h.png) no-repeat #fff;}
.dz ul li:hover .i3{background:url(../img/dz3h.png) no-repeat #fff;}
.dz ul li:hover .i4{background:url(../img/dz4h.png) no-repeat #fff;}
/*product*/
.pro{padding:70px 0 50px;height:1000px;}
.pro h3{font-weight: normal;text-align: center;margin-bottom:55px;}
.pro h3 b{display: block;font-size:30px;color: #333;line-height: 48px;}
.pro h3 i{display: inline-block;font-size: 16px;color: #333;position:relative;padding:0 40px;line-height: 16px;}
.pro h3 i:before{position:absolute;width:30px;height:1px;background: #1a72cc;content: "";left: 0;top: 8px;}
.pro h3 i:after{position:absolute;width:30px;height:1px;background: #1a72cc;content: "";right: 0;top: 8px;}

.pro_nav{ padding: 0 3px;width: 230px;}
.pro_nav h2{line-height:35px;font-size: 30px;font-weight: normal;height:89px;padding:33px 0 0;text-align: center;}
.pro_nav h2 em{line-height:24px;font-size:24px;display: block;text-transform: uppercase;opacity: 0.4;font-family: Arial;}
.pro_nav a{color: #fff;display: inline-block;}
.pro_nc{height: 715px;padding: 12px 8px 0;background: #fff;border-bottom: 3px solid #1a72cc;}
.pro_nc h4{height:39px;padding:0 0 0 18px;background: #8b8b8b;font-size: 16px;margin-bottom: 12px;clear: both;line-height: 39px;border-radius: 3px;}
.pro_nc h4:hover,.pro_nc h4.pro_n1{background: #1a72cc;}
.pro_nc h4 a{display: block;padding: 0 0 0 28px;background:url(../img/ico02.png) no-repeat 0 center;}
.pro_nc ul{display:none;}
.pro_nc ul.pro_c1{display:block;}
.pro_nc li{padding: 0 0 9px 44px;background:url(../img/ico03.gif) no-repeat 28px 9px;height: 25px;line-height: 25px;}
.pro_nc li a{display: block;color: #666;}
.pro_pho{clear: both;background:url(../img/c_pho.gif) no-repeat 32px 16px;text-align: center;color: #fff;padding: 16px;line-height: 20px;font-size: 16px;}
.pro_pho span{display: block;font-family: Arial;line-height: 30px;font-size: 24px;}

.pro_c{width: 963px;overflow: hidden;}
.pro_c li{width: 304px;float: left;margin: 0 0 20px 17px;position: relative;}
.pro_c li p{border: solid 1px #dae0e7;}
.pro_c li p,.pro_c li p img{width: 302px;height: 226px;display: block;overflow: hidden;}
.pro_c li span{line-height: 43px;height: 43px;text-align: center;display: block;background: #fff;}
.pro_c li span a{display: block;color: #666;}
/*cess*/
.cess{height: 200px;background:url(../img/cess_bg.jpg) no-repeat center 0;}
.cess p{float: right;width:275px;padding-top: 90px;}
.cess p b{display: block;font-size: 24px;color: #fff;line-height: 24px;}
.cess p a{display: block;width: 138px;height: 40px;line-height:40px;text-align: center;font-size: 14px;color: #333;background: #fff;border-radius: 20px;margin-top: 18px;margin-left: 25px;}
.cess p a:hover{color:#1a72cc;}
/*case*/
.case{background: #f5f5f5;padding:48px 0 70px;}
.case h3{font-weight: normal;text-align: center;margin-bottom:105px;}
.case h3 b{display: block;font-size:30px;color: #333;line-height: 48px;}
.case h3 i{display: inline-block;font-size: 16px;color: #333;position:relative;padding:0 40px;line-height: 16px;}
.case h3 i:before{position:absolute;width:30px;height:1px;background: #1a72cc;content: "";left: 0;top: 8px;}
.case h3 i:after{position:absolute;width:30px;height:1px;background: #1a72cc;content: "";right: 0;top: 8px;}
.case dl{height: 256px;background: #fff;margin-bottom: 80px;border-top-right-radius:80px;border-bottom-right-radius:80px;border-top-left-radius:128px;border-bottom-left-radius:128px;}
.case dl dt{float: left;width:333px;padding:10px;background: #fff;border-radius: 50%;margin-top:-48px;}
.case dl dt img{display: block;width:333px;height: 333px;border-radius: 50%;}
.case dl dd{float: left;width: 745px;margin-left: 40px;height: 256px;}
.case dl dd b{display: block;font-size: 18px;line-height: 18px;padding:52px 0 12px;}
.case dl dd p{font-size: 14px;color: #333;line-height: 23px;margin-bottom: 25px;}
.case dl dd>a{color: #ff0003;font-size: 14px;}
.case ul{padding-top: 10px !important;}
.case ul li{float: left;width: 195px;height: 119px;position: relative;margin-right:56px;}
.case ul li img{display: block;width: 195px;height: 119px;border-radius:20px;}
.case ul li i{display:none;position: absolute;width: 14px;height: 10px;background:url(../img/san1.png) no-repeat;top: -10px;left: 91px;}
.case ul li:hover i,.case ul li.cur i{display: block;}
.case ul li.nomar{margin-right: 0;}
.case_item{position: relative;}
.case_item .sprev{position: absolute;top: 39px;left:-70px;cursor: pointer;}
.case_item .snext{position: absolute;top: 39px;right:-70px;cursor: pointer;}
/*fact*/
.fact{height: 200px;background:url(../img/fact_bg.jpg) no-repeat center 0;}
.fact p{float: right;width:335px;padding-top: 90px;}
.fact p b{display: block;font-size: 24px;color: #fff;line-height: 24px;}
.fact p a{display: block;width: 138px;height: 40px;line-height:40px;text-align: center;font-size: 14px;color: #333;background: #fff;border-radius: 20px;margin-top: 18px;margin-left: 25px;}
.fact p a:hover{color:#1a72cc;}
/*保障*/
/**/
.bz .tit {text-align: center;font-size: 38px;color: #333;display: block;margin-bottom:18px;
background:url(../img/tit.jpg) no-repeat center 55px;}
.bz .tit em{font-size: 18px;color: #555;display: block;font-weight: normal;padding-top:23px;}
.bz{height: 1828px;padding-top: 80px;}
.bz h2.tit a{margin-bottom:50px;}
.bz12{height:869px;background:url(../img/4256_ys_img1.jpg) no-repeat center center; }
.bz34{height:903px;background:url(../img/820_ys_img2.jpg) no-repeat center center; }

.bz h3{padding-bottom:40px;}
.bz h3 b{font-size: 24px;color: #1a72cc;font-weight: bold;padding-right: 85px;}
.bz h3 em{font-size: 28px;color: #333;font-weight: bold;display: block;padding-top: 17px;}
.bz p{font-size: 14px;color: #555;font-weight: normal;padding-right: 30px;margin-bottom: 15px;}

.bz1{height: 305px;text-align: right;padding-top: 64px;} 

.bz2{height: 520px;margin-top:75px;text-align: left;padding-top: 22px;} 
.bz2 h3{padding-bottom:43px;}
.bz2 h3 b{padding-left: 95px;}
.bz2 p{padding-left: 30px;}

.bz34 .bz1{height: 359px;text-align: right;padding-top: 121px;margin-top: -91px;} 
.bz34 .bz1 h3{padding-bottom:45px;}
.bz34 .bz1 h3 b{padding-right: 90px;}

.bz34 .bz2{height: 454px;margin-top:69px;text-align: left;padding-top: 10px;} 
.bz34 .bz2 h3{padding-bottom:40px;}
.bz34 .bz2 h3 b{padding-left: 95px;}
.bz34 .bz2 p{padding-left: 30px;}
/*adva*/
.adva{height: 884px;background:url(../img/adva_bg.jpg) no-repeat center 0;}
.adva h3{font-weight: normal;text-align: center;height: 135px;padding-top: 45px;}
.adva h3 b{display: block;font-size:30px;color: #333;line-height: 48px;}
.adva h3 i{display: inline-block;font-size: 16px;color: #333;position:relative;padding:0 40px;line-height: 16px;}
.adva h3 i:before{position:absolute;width:30px;height:1px;background: #1a72cc;content: "";left: 0;top: 8px;}
.adva h3 i:after{position:absolute;width:30px;height:1px;background: #1a72cc;content: "";right: 0;top: 8px;}
.adva h3 em{color:#1a72cc;font-size: 60px;}
.adva_con{height: 277px;position: relative;margin-left: -1px;}
.adva_con .you{position: absolute;top: 45px;left: 152px;}
.adva_con .you p{float: left;width: 188px;height:188px;background:url(../img/you_bg.png) no-repeat;margin-right: 50px;text-align: center;}
.adva_con .you p span{display: block;font-size: 14px;color: #1a72cc;height: 30px;line-height:30px;padding:62px 0 15px;}
.adva_con .you p b{display: block;font-size: 16px;color: #333;}
.adva_con .you p em{font-size: 40px;font-family: "Impact";}
.adva ul li{float: left;width: 376px;height: 276px;}
.adva ul li b{display: block;font-size: 20px;color: #fff;height: 36px;line-height: 36px;padding:64px 0 22px;}
.adva ul li em{font-size: 40px;font-weight:normal;font-family: "Impact";}
.adva ul li p{width: 300px;font-size: 14px;color: #fff;line-height: 24px;}
.adva ul .l1{width:1200px;height: 151px;text-align: center;}
.adva ul .l1 p{width: 100%;}
.adva ul .l1 b{padding:28px 0 14px;}
.adva ul .l3{width: 375px;padding-left: 75px;}
.adva ul .l4{width: 300px;padding-left: 74px;}
/*news*/
.news{padding:0 0 80px;}
.news h3{font-weight: normal;text-align: center;height: 135px;padding-top: 45px;}
.news h3 b{display: block;font-size:30px;color: #333;line-height: 48px;}
.news h3 i{display: inline-block;font-size: 16px;color: #333;position:relative;padding:0 40px;line-height: 16px;}
.news h3 i:before{position:absolute;width:30px;height:1px;background: #1a72cc;content: "";left: 0;top: 8px;}
.news h3 i:after{position:absolute;width:30px;height:1px;background: #1a72cc;content: "";right: 0;top: 8px;}
.news h4{height: 45px;background: #f2f2f2;font-weight:normal;}
.news h4 b{float: left;width:160px;height: 36px;background: #1a72cc;padding: 10px 0 0 30px;font-size: 20px;}
.news h4 b a{color: #fff;}
.news h4 b i{display: block;font-size: 14px;font-weight:normal;font-family: "Arial";padding-top: 5px;}
.news h4>a{float: right;width: 102px;height:45px;line-height: 45px;text-align: center;font-size: 12px;color: #fff;background: #bbb;}
.new_l{float: left;width: 585px;}
.new_l h5{height: 55px;line-height: 55px;border-top:1px solid #ececec;font-weight:normal;}
.new_l h5 i{float: left;width: 100px;padding-left: 15px;font-size: 16px;color: #484848;}
.new_l h5 a{float: left;width: 400px;color: #333;font-size: 14px;}
.new_l h5.cur{height: 26px;line-height: 26px;padding-top: 14px;}
.new_l h5.cur i{font-size: 15px;}
.new_l h5.cur a{font-weight: bold;}
.new_l p{height: 70px;}
.new_l p i{float: left;width: 105px;padding-left: 55px;font-size: 18px;color: #484848;line-height: 32px;}
.new_l p span{float: left;width: 588px;font-size: 14px;color: #333;line-height: 20px;padding-top: 5px;}
.new_r{float: right;width: 586px;}
.new_r h5{height: 40px;line-height: 40px;border-top:1px solid #ececec;font-weight:normal;}
.new_r h5 i{float: left;width: 100px;padding-left: 45px;font-size: 16px;color: #484848;background: url("../img/icon.png") no-repeat 20px;}
.new_r h5 a{float: left;width: 397px;color: #333;font-size: 14px;}
.new_r h5.cur{height: 26px;line-height: 26px;padding-top: 14px;}
.new_r h5.cur i{font-size: 26px;}
.new_r h5.cur a{font-weight: bold;}
.new_r p{height: 70px;}
.new_r p i{float: left;width: 105px;padding-left: 55px;font-size: 18px;color: #484848;line-height: 32px;}
.new_r p span{float: left;width: 395px;font-size: 14px;color: #333;line-height: 24px;padding-top: 5px;}
.new_r dl dt{margin-bottom: 40px;height:170px;}
.new_r dl dt img{float: left;width:340px;height:170px;}
.new_r dl dt span{float: left;width:245px;height: 169px;border-right:1px solid #f3f3f3;border-bottom:1px solid #f2f2f2;font-size: 18px;text-align: center;color: #484848;}
.new_r dl dt span i{display: block;width:150px;height: 60px;line-height: 60px;font-size:48px;padding-top: 34px;border-bottom:1px solid #e4e4e4;margin:0 auto 8px;}
.new_r dl dd b{display:block;font-size:14px;margin-bottom:12px;line-height: 14px;}
.new_r dl dd p{font-size: 14px;color: #333;line-height: 26px;width: 560px;}
.new_r dl dd p a{color: #fb0301;}
.wd{margin-top:70px;height: 200px;}
.wd h5{float: left;width: 150px;height:158px;font-size: 18px;padding:42px 0 0 24px;background:url(../img/jt1.png) no-repeat 27px 132px #1a72cc;}
.wd h5 a{color:#fff;}
.wd h5 i{display: block;padding-top: 6px;}
.wd ul{float: right;height:200px;}
.wd ul li{float: left;width: 280px;margin-left:60px;}
.wd ul li b{display: block;height: 50px;line-height: 50px;font-size: 14px;padding-top:23px;background:url(../img/a.jpg) no-repeat;}
.wd ul li p{padding-top: 40px;font-size: 14px;color: #333;line-height: 20px;background:url(../img/q.jpg) no-repeat;}
.wd ul li>a{display: block;font-size: 12px;color: #484848;width: 90px;height: 27px;line-height: 27px;text-align: center;border:1px solid #d2d2d2;margin-top: 16px;}
/*about*/
.adout{ height:572px; background:url("../img/aboutbj.jpg") no-repeat center;}
.adout .ab{ padding-top:72px;}
.adout span{ width:600px; height:420px; display: block; float:left; }
.adout span img{ width:100%;}
.adout dl{ padding:20px 60px 58px; float:left; width:480px;}
.adout dl dt{ margin-bottom:58px;}
.adout dl dt a{font-size: 26px; color:#333333; font-weight: bold;}
.adout dl dd p{font-size: 14px; color:#666666; line-height: 24px;}
.adout dl dd em{height:47px;line-height: 47px; display: block; margin-top:46px; }
.adout dl dd em a{ padding:14px 30px; font-size: 14px; margin-right:24px; color:#333333; border-radius: 30px; background:#e4e4e4;}
.adout dl dd em a:hover,.adout dl dd em a.cur{background:#1a72cc;color:#FFF;}





